Subject: bug#30530: 26.0; Emacs manual: mention (1) user-reserved keys, (2) users can bind any keys

From: Eli Zaretskii <[email-masked]>
Date: Fri, 02 Mar 2018 07:32:31 +0200

> Date: Thu, 1 Mar 2018 13:00:37 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> > > The Emacs doc makes clear that these keys are reserved for users.
> > 
> > Being reserved means that users can bind them.
> 
> You keep repeating that, but it has never been in question.

You are questioning that, by insisting that no document can suggest
binding those keys.

> We can perhaps agree to disagree about that, as well as
> perhaps about the likely result of users, particularly
> newbies, following that Org-doc recommendation.

I started by saying I disagreed with your opinion.  It's you who
decided to respond.

> The Org doc does not need to recommend that users bind
> reserved user keys to Org commands, and doing so is (IMHO)
> unhelpful to users.
> 
> Just one opinion, of course.

Once again, I disagree, and thing that any documentation of any
package can suggest binding those keys.  That's what those keys are
reserved for.